
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "muzu/version"

Gem::Specification.new do |spec|
  spec.name          = "muzu"
  spec.version       = Muzu::VERSION
  spec.authors       = ["dualsine"]
  spec.email         = ["dualsine@gmail.com"]

  spec.summary       = %q{Simple backend server}
  spec.description   = %q{Fast-to-setup backend with auto generating API for modern frontend frameworks}
  spec.homepage      = "https://github.com/dualsine/muzu"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "bin"
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "activerecord"
  spec.add_dependency "pg"
  spec.add_dependency 'thor'
  spec.add_dependency 'haml'

  spec.add_development_dependency "bundler", "~> 1.16.a"
  spec.add_development_dependency "rake", "~> 10.0"
end
